<?php
if ( !eregi("admin.php", $PHP_SELF) ) { 
	die ("Access Denied"); 
}
include_once(XOOPS_ROOT_PATH."/modules/system/admin/metafooter/metafooter.php");
$op = "default";
if ( isset($HTTP_POST_VARS) ) {
	foreach ( $HTTP_POST_VARS as $k => $v ) {
		$$k = $v;
  	}
}
switch($op) {
	case "save":
		saveMetaFooter($metacode,$footer);
		break;
	default:
		xoops_cp_header();
		//$xoopsModule->printAdminMenu();
		//echo "<br />";
		OpenTable();
		editMetaFooter();
		CloseTable();
		xoops_cp_footer();
		break;
}
?>